body {
    font-family: 'Lato', sans-serif;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}

h1{
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    width: 90%;
    margin: 5vh auto 0 auto;
    padding: 2vw 4vw;
    border-radius: 10px;
}

button {
    padding: 15px;
    background-color: rgba(118, 118, 118, 1.0);
    color: white;
    font-size: 17px;
    border: 0;
    outline: none;
    cursor: pointer;
    width: 150px;
    margin: 20px auto 0;
    border-radius: 30px;
    justify-content: center;
}